/* Zen Old Mincho - Regular (400) */
@font-face {
  font-family: "Zen Old Mincho";
  src: url("../../dist/font/Zen_Old_Mincho/ZenOldMincho-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
/* Zen Old Mincho - Medium (500) */
@font-face {
  font-family: "Zen Old Mincho";
  src: url("../../dist/font/Zen_Old_Mincho/ZenOldMincho-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
/* Zen Old Mincho - SemiBold (600) */
@font-face {
  font-family: "Zen Old Mincho";
  src: url("../../dist/font/Zen_Old_Mincho/ZenOldMincho-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
/* Zen Old Mincho - Bold (700) */
@font-face {
  font-family: "Zen Old Mincho";
  src: url("../../dist/font/Zen_Old_Mincho/ZenOldMincho-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
/* Zen Old Mincho - Black (900) */
@font-face {
  font-family: "Zen Old Mincho";
  src: url("../../dist/font/Zen_Old_Mincho/ZenOldMincho-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
/* EB Garamond - Regular (400) */
@font-face {
  font-family: "EB Garamond";
  src: url("../../dist/font/EB_Garamond/static/EBGaramond-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
/* EB Garamond - Medium (500) */
@font-face {
  font-family: "EB Garamond";
  src: url("../../dist/font/EB_Garamond/static/EBGaramond-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
/* EB Garamond - SemiBold (600) */
@font-face {
  font-family: "EB Garamond";
  src: url("../../dist/font/EB_Garamond/static/EBGaramond-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
/* EB Garamond - Bold (700) */
@font-face {
  font-family: "EB Garamond";
  src: url("../../dist/font/EB_Garamond/static/EBGaramond-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
/* EB Garamond - ExtraBold (800) */
@font-face {
  font-family: "EB Garamond";
  src: url("../../dist/font/EB_Garamond/static/EBGaramond-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
.section {
  width: 100%;
}
.section--lead {
  background-color: #F5F5F0;
}
.section--summary {
  background-color: #F5F5F0;
  padding: 0 0 16vw;
}
@media screen and (min-width: 768px) {
  .section--summary {
    padding: 0 0 7.6388888889vw;
  }
}
@media screen and (min-width: 1440px) {
  .section--summary {
    padding: 0 0 110px;
  }
}
.section--brand {
  background-color: #F5F5F0;
}
.section--line-up {
  background-color: #DDD9CF;
}
.section--nav-links {
  background-color: #F5F5F0;
  padding: 10.6666666667vw 0 13.8666666667vw;
}
@media screen and (min-width: 768px) {
  .section--nav-links {
    padding: 6.25vw 0;
  }
}
@media screen and (min-width: 1440px) {
  .section--nav-links {
    padding: 90px 0;
  }
}
.section__inner {
  margin: 0 auto;
  width: calc(100% - 6.4vw);
}
@media screen and (min-width: 768px) {
  .section__inner {
    width: 96%;
    max-width: 1200px;
  }
}

.line-up--top {
  background-color: #DDD9CF;
  padding: 0.2666666667vw 0 10.6666666667vw;
}
@media screen and (min-width: 768px) {
  .line-up--top {
    padding: 0.0694444444vw 0 8.3333333333vw;
  }
}
@media screen and (min-width: 1440px) {
  .line-up--top {
    padding: 1px 0 120px;
  }
}
.line-up--bottom {
  background-color: #DDD9CF;
  padding: 10.6666666667vw 0 16vw;
}
@media screen and (min-width: 768px) {
  .line-up--bottom {
    padding: 5vw 0 6.25vw;
  }
}
@media screen and (min-width: 1440px) {
  .line-up--bottom {
    padding: 72px 0 90px;
  }
}

.summary__title {
  position: relative;
  width: fit-content;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 400;
  font-family: "EB Garamond", "Times New Roman", "Georgia", serif;
  line-height: 1;
  margin: 0 auto;
  padding-top: 19.2vw;
}
@media screen and (min-width: 768px) {
  .summary__title {
    font-size: 2.4rem;
    padding-top: 9.7222222222vw;
  }
}
@media screen and (min-width: 1440px) {
  .summary__title {
    padding-top: 140px;
  }
}
.summary__title span {
  display: block;
  font-size: 3.2rem;
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  .summary__title span {
    font-size: 6rem;
  }
}
.summary__title:before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 0.2666666667vw;
  height: 16vw;
  background-color: #1D2024;
}
@media screen and (min-width: 768px) {
  .summary__title:before {
    width: 0.0694444444vw;
    height: 8.3333333333vw;
  }
}
@media screen and (min-width: 1440px) {
  .summary__title:before {
    width: 1px;
    height: 120px;
  }
}
.summary__title {
  margin-bottom: 13.3333333333vw;
}
@media screen and (min-width: 768px) {
  .summary__title {
    margin-bottom: 6.9444444444vw;
  }
}
@media screen and (min-width: 1440px) {
  .summary__title {
    margin-bottom: 100px;
  }
}